<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Juridische borging van regelgeving</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a><ul><li><a href="EA_536ABD5A32554df7975F845B2EB6CA5F.html">Ontwerpbesluitversie</a></li><li><a href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html">Besluitversie</a></li><li><a href="EA_212F1874134F41cc9EFE006ABEA7DC38.html">Regelingversie</a></li><li><a href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html">Informatieobjectversie</a></li><li class="active"><a href="EA_5ED09C2AD4BE438e95AFF510773407C0.html">Juridische borging van regelgeving</a></li><li><a href="EA_9A5457F21E434ea998A21F3705924356.html">Samenhang regelgeving</a></li></ul></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Juridische borging van regelgeving</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__94FF3CF6EFFB4425AB38B2C905663579"><figcaption><span class="fig--title-label">Figuur 1. </span>Juridische borging</figcaption>
<div class="p"><div class="fig imagemap"><img usemap="#d103319e20" class="image zoomable" src="img/EA_94FF3CF6EFFB4425AB38B2C905663579.png"><map name="d103319e20" id="d103319e20"><area href="#Pkg__92ED3C911BB5445eAF700D6B3DBA6920" alt="Bron van gegeven (diagram)" title="Bron van gegeven (diagram)" shape="rect" coords="910,208,1055,325"><area href="#Pkg__6E006EB7C4644e1993AD8CB36F94E660" alt="Context informatie (entiteit)" title="Context informatie (entiteit)" shape="rect" coords="694,16,825,69"><area href="#Pkg__5983D4F79A924f1b87A0F9DA43053DC7" alt="Juridische bron van instrumentversie (entiteit)" title="Juridische bron van instrumentversie (entiteit)" shape="rect" coords="288,16,473,77"><area href="#Pkg__413D7D75726E4b83B1AD6E54D5A75538" alt="Juridische bron van object (entiteit)" title="Juridische bron van object (entiteit)" shape="rect" coords="288,254,473,315"><area href="#Pkg__8B1AED0BA09E451b85C2D6D5B18044C1" alt="Gegeven (entiteit)" title="Gegeven (entiteit)" shape="rect" coords="588,199,825,315"><area href="#Pkg__93119E063EF44219958F60D45545FDE5" alt="Versie van de module (entiteit)" title="Versie van de module (entiteit)" shape="rect" coords="13,134,172,195"><area href="#Pkg__EF18971E33DC40a8AA70859A6304B3DC" alt="Objectversie (entiteit)" title="Objectversie (entiteit)" shape="rect" coords="13,254,172,315"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="13,13,172,74"></map></div></div>
</figure>
<figure class="fig fignone ea_diagram" id="Pkg__92ED3C911BB5445eAF700D6B3DBA6920"><figcaption><span class="fig--title-label">Figuur 2. </span>Bron van gegeven</figcaption>
<div class="p"><div class="fig imagemap"><img usemap="#d103319e104" class="image zoomable" src="img/EA_92ED3C911BB5445eAF700D6B3DBA6920.png"><map name="d103319e104" id="d103319e104"><area href="#Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1" alt="Vaststellingscontext (entiteit)" title="Vaststellingscontext (entiteit)" shape="rect" coords="754,257,885,302"><area href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B" alt="Informatieobjectversie (entiteit)" title="Informatieobjectversie (entiteit)" shape="rect" coords="942,134,1117,184"><area href="#Pkg__6CD1E42370534610ADA9DE25F439E629" alt="Regeling (entiteit)" title="Regeling (entiteit)" shape="rect" coords="754,134,909,184"><area href="#Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7" alt="Bron van gegeven (entiteit)" title="Bron van gegeven (entiteit)" shape="rect" coords="13,13,297,106"><area href="#Pkg__C092B62A272D475d8447189057B961F6" alt="Officiële-publicatieverwijzing (entiteit)" title="Officiële-publicatieverwijzing (entiteit)" shape="rect" coords="386,321,588,419"><area href="#Pkg__57398CE35338425e97AFBD4D3A5F83F2" alt="Informatieobject als bron (entiteit)" title="Informatieobject als bron (entiteit)" shape="rect" coords="514,224,673,290"><area href="#Pkg__4C60DD831FE14b078F1FBC63A4E73F5F" alt="Judische tekst als bron (entiteit)" title="Judische tekst als bron (entiteit)" shape="rect" coords="514,126,673,193"><area href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39" alt="Officiële-publicatieversie (entiteit)" title="Officiële-publicatieversie (entiteit)" shape="rect" coords="754,341,913,401"><area href="#Pkg__43D68B4621894b2e9D8388D1C62CC142" alt="Juridische-bronverwijzing (entiteit)" title="Juridische-bronverwijzing (entiteit)" shape="rect" coords="386,13,588,95"><area href="#Pkg__F6CF2841BA644c418913CF3E98731186" alt="Besluitversie (entiteit)" title="Besluitversie (entiteit)" shape="rect" coords="853,24,1012,85"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__F6CF2841BA644c418913CF3E98731186"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="4">Besluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><div class="div">
    <p class="p">De versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1" colspan="4">Bron van gegeven</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__E42CB0E28C1842298E47E1EA2F11DF3F">
                            <td class="entry ea_attribuut_naam" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">Vermeld in</td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1"><a class="xref link_ea" href="#Pkg__43D68B4621894b2e9D8388D1C62CC142">Juridische-bronverwijzing (entiteit)</a></td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__DD8E5B14C52741e6ACF3A9F7D957F4A1">
                            <td class="entry ea_attribuut_naam" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">Gepubliceerd in</td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1"><a class="xref link_ea" href="#Pkg__C092B62A272D475d8447189057B961F6">Officiële-publicatieverwijzing (entiteit)</a></td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="4">Context informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><div class="div">
    <div class="p">
      <em class="ph i">Context informatie</em> representeert informatie die gaat over een
      <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>,
      <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> of
      <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg__44363340236B437d88C976236E18934B">Toestand</a>, maar
      die ontstaat of beïnvloed wordt door . 
      Voorbeelden van context informatie zijn:
      <ul class="ul">
        <li class="li">hoe de instrumentversie of toestand in relatie staat tot een andere 
        instrumentversie, bijvoorbeeld omdat de andere instrumentversie naar 
        deze instrumentversie verwijst;</li>

        <li class="li">eigenschappen die beïnvloed worden door informatie uit andere 
        instrumentversies, zoals een nieuw besluit dat de geldigheid verandert 
        van deze toestand</li>

        <li class="li">
          eigenschappen die aangeven wat een STOP-gebruikend systeem weet over 
          een instrumentversie, bijvoorbeeld welke <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">modules</a> 
          er van een instrumentversie bestaan.
        </li>

      </ul>

      Kenmerkend voor deze module is dat de informatie die door deze module 
      gemodelleerd wordt in de tijd kan veranderen zonder dat de instrumentversie 
      of toestand zelf gewijzigd wordt, bijvoorbeeld doordat een STOP-gebruikend 
      systeem aanvullende informatie ontvangt. De context informatie wordt daarom 
      voorzien van tijdstempels om aan te geven voor welk moment in de tijd 
      de inhoud van de module actueel is.
    </div>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"><a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_CB12418C709E48178B14F8F0C877ED59.html#Pkg">Toestand (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__828FCDC98DBD44a597A5BD4C63D65546">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Bekend op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Ontvangen op</em> geeft aan sinds welk moment het STOP-gebruikend
      systeem kennis heeft van bepaalde informatie en die informatie ook
      kan en mag verstrekken.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het is niet gezegd dat op deze datum het STOP-gebruikend systeem ook
      daadwerkelijk beschikte over deze informatie. Het systeem kan de informatie
      op een later tijdstip ontvangen hebben. Als het onderscheid tussen 
      <em class="ph i">(in principe) bekend voor eenierer</em> en <em class="ph i">bekend in het STOP-gebruikend 
      systeem</em> relevant is, dan moet ook <a class="xref link_ea" href="#Pkg__8A26E84AAA484146A8D53641A5475408">Ontvangen op (eigenschap van Context informatie)</a>
      uitgewisseld worden.
    </p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8A26E84AAA484146A8D53641A5475408">
                            <td class="entry ea_attribuut_naam" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">Ontvangen op</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">datum</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__6E006EB7C4644e1993AD8CB36F94E660__entry__1">
                                <div class="div"><div class="div">
    <p class="p">
      <em class="ph i">Bekend op</em> geeft aan op welk moment eenieder
      kennis kon hebben van bepaalde informatie. Dat kan het
      geval zijn omdat de informatie via een (officiële) publicatie
      is verspreid, maar het kan ook zijn dat de informatie via andere
      kanalen publiek is gemaakt.
    </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">
      Het uitwisselen van deze tijdstempel is alleen nuttig als het een later 
      tijdstip betreft dan <a class="xref link_ea" href="#Pkg__828FCDC98DBD44a597A5BD4C63D65546">Bekend op (eigenschap van Context informatie)</a>,
      en daarmee dat het informatie-verstrekkende systeem gedurende een 
      zekere tijd niet beschikte over informatie die elders al wel bekend 
      was en daarmee mogelijk tijdelijk een verkeerd beeld van de 
      (juridische) werkelijkheid heeft verspreid.</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1" colspan="4">Gegeven</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__0CB24DDD43724d73ABC20B2F11AD3B82">
                            <td class="entry ea_attribuut_naam" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">Inhoud</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><a class="xref link_ea" href="#Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7">Bron van gegeven (entiteit)</a></td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__8DCA0A8B96C946a2B970FFCC5D91674B">
                            <td class="entry ea_attribuut_naam" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">Inwerkingtreding</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><a class="xref link_ea" href="#Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7">Bron van gegeven (entiteit)</a></td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__BFD6D6E5F0444f1c89AF1B20D1010D63">
                            <td class="entry ea_attribuut_naam" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">Geldig vanaf</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><a class="xref link_ea" href="#Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7">Bron van gegeven (entiteit)</a></td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__7BF39089B62B427cA998C4CA8E932A16">
                            <td class="entry ea_attribuut_naam" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">Geldig tot</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1"><a class="xref link_ea" href="#Pkg__93CD1BCABF5D42b58EF19CC32EFE3BA7">Bron van gegeven (entiteit)</a></td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__8B1AED0BA09E451b85C2D6D5B18044C1__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__57398CE35338425e97AFBD4D3A5F83F2"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1" colspan="4">Informatieobject als bron</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__43D68B4621894b2e9D8388D1C62CC142">Juridische-bronverwijzing (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__57398CE35338425e97AFBD4D3A5F83F2__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="4">Informatieobjectversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><div class="div">
    <p class="p">Een versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"><a class="xref link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg">Niet-STOP gecodeerde tekst (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg">Ontwerpbesluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__5CE37AD33BBB4307B5983F00E49E985B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1" colspan="4">Judische tekst als bron</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__43D68B4621894b2e9D8388D1C62CC142">Juridische-bronverwijzing (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__8CCB1C7B18C34d66BA6EFFFDFF4013B8">
                            <td class="entry ea_attribuut_naam" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">eId</td>
                            <td class="entry" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">string</td>
                            <td class="entry" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__4C60DD831FE14b078F1FBC63A4E73F5F__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__5983D4F79A924f1b87A0F9DA43053DC7"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1" colspan="4">Juridische bron van instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__5983D4F79A924f1b87A0F9DA43053DC7__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__413D7D75726E4b83B1AD6E54D5A75538"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1" colspan="4">Juridische bron van object</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__3F774BD83DF84aac81B4C3152D9002EE">
                            <td class="entry ea_attribuut_naam" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1">wId</td>
                            <td class="entry" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1">string</td>
                            <td class="entry" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__413D7D75726E4b83B1AD6E54D5A75538__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__43D68B4621894b2e9D8388D1C62CC142"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1" colspan="4">Juridische-bronverwijzing</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__57398CE35338425e97AFBD4D3A5F83F2">Informatieobject als bron (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__4C60DD831FE14b078F1FBC63A4E73F5F">Judische tekst als bron (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__4F041B4633044d80A87ECADA55570408">
                            <td class="entry ea_attribuut_naam" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">Instrumentversie</td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__DE47B00C9FF240b585D787DEA8C3B210">
                            <td class="entry ea_attribuut_naam" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">Label</td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">string</td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__43D68B4621894b2e9D8388D1C62CC142__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__EF18971E33DC40a8AA70859A6304B3DC"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="4">Objectversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"><a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__1BF8A4FF9A0146c59BC4F386FA23C0E2">Aanhef (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EC9735955C6B474aB434CBA603322F5D">Algemene toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__973B681F18854d24A240B801CD7B3F16">Artikelgewijze toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__C91350C130EE4c418AB67423D6B77623">Bijlage (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84">Inhoud-element (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__AA6EA2DAEBBD470a988F32253B351087">Lichaam (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__7C5BE984FA2D4a0b8BCD816E8FF23677">Locatie (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__F8D13BD5EAA24ad9B45D433BC372E458">Motivering (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EDB89368CC57423eA3E74C93D1DD1B21">Regelingopschrift (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__DC9B62C4072D4dca96A6F3B6CA60B063">Regeltekst (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__07204A6547F843a7BDBE3F6A27CD3353">Sluiting (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg__D04DDED556684cedB91A0ABCD15FD584">Structuurelement (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__4D78B1513CB046b083118B49BC086979">Toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__623DCC40C42741cc8C52D510CB46EEAC">WijzigBijlage (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_1F41E8E7749D4f44A0873F2F6C3E7B91.html#Pkg">Objectgericht muteren (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__2F27A4E910FC43e0B5D9FB01B9539009">
                            <td class="entry ea_attribuut_naam" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">wId</td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">string</td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="4">Officiële-publicatieversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__78E46D48EAE345a9B0D04A7EB181FD39__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__C092B62A272D475d8447189057B961F6"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__C092B62A272D475d8447189057B961F6__entry__1" colspan="4">Officiële-publicatieverwijzing</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__5FD8DB2F71AF4f4fAC1CBDFBDDC4925D">
                            <td class="entry ea_attribuut_naam" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">Publicatie</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__C2DB853A9D504331BE90C1FF5F2E77C8">
                            <td class="entry ea_attribuut_naam" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">Label</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">string</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__CAD47D7847204af5B2EBAAE61087D1CB">
                            <td class="entry ea_attribuut_naam" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">URL</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">string</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__C092B62A272D475d8447189057B961F6__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__6CD1E42370534610ADA9DE25F439E629"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="4">Regeling</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><div class="div">
    <p class="p">Een module met tekst die zelfstandig uitgewisseld kan worden.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__FB59E48C98744814A27F63E349803658">Besluittekst (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"><a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg">Besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg">Regeling (onderwerp)</a>, <a class="xref link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg">Regelingversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6CD1E42370534610ADA9DE25F439E629__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="4">Vaststellingscontext</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"><div class="div">
    <p class="p">
      Informatie die gebruikt is/wordt bij de vaststelling van een besluit om te constateren dat de informatie in het informatieobject
      overeenkomt met hetgeen besloten wordt. Relevant als een <a class="xref link_ea" href="#Pkg__5CE37AD33BBB4307B5983F00E49E985B">versie</a> van een
      <a class="xref link_def" href="begrippenlijst_juridischInformatieobject.html#juridischInformatieobject">juridisch informatieobject</a>
      onderdeel is van een besluit en met het besluit bekendgemaakt wordt.
    </p>
    <p class="p">
      Als een informatieobject informatie bevat die niet direct door eenieder te duiden is, zal de correctheid daarvan worden beoordeeld
      door het te vergelijken met andere informatie. De geometrische afbakening van een gebied wordt bijvoorbeeld gegeven door coördinaten
      waarvan de waarden in het algemeen nietszeggend zijn; pas door ze te vergelijken met coördinaten van andere (bekende) objecten of
      gebieden kan de correctheid vastgesteld worden. De vergelijking met andere coördinaten vindt meestal plaats door een gebied over
      een achtergrondkaart te projecten. De achtergrondkaart vormt dan de vaststellingscontext van het gebied.
    </p>
  </div>

</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__4BE8928CF3864ce9B7D207D63EC4E43A">Achtergrond (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"><a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg">Geo-informatieobject (onderwerp)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg">Geo-informatieobject mutatie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__6C7EE7D2D0E74278A2AC7849C09A35E1__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__93119E063EF44219958F60D45545FDE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__93119E063EF44219958F60D45545FDE5__entry__1" colspan="4">Versie van de module</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_1F41E8E7749D4f44A0873F2F6C3E7B91.html#Pkg">Objectgericht muteren (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__93119E063EF44219958F60D45545FDE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>